:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .dachbet-casino-c435am {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .dachbet-casino-0vtpw2 {
    display: none;
  }
}

.dachbet-casino-iu3sqk {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.dachbet-casino-n52anp {
  overflow-y: hidden;
}

.dachbet-casino-t4dl2s {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.dachbet-casino-o42tg4 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .dachbet-casino-o42tg4 {
    max-width: 100%;
  }
}

.dachbet-casino-xyako1,
body,
html {
  height: 100%;
}

.dachbet-casino-n9dffm {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.dachbet-casino-n9dffm.dachbet-casino-j25541 {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.dachbet-casino-1tn707 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.dachbet-casino-1tn707.dachbet-casino-j25541 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.dachbet-casino-6axih3 {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.dachbet-casino-6axih3.dachbet-casino-j25541 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.dachbet-casino-6axih3.dachbet-casino-j25541 .dachbet-casino-9xhihw {
  display: none;
}

.dachbet-casino-jjpspd {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .dachbet-casino-6axih3,
  .dachbet-casino-1tn707 {
    margin-left: 0;
    max-width: 100%;
  }
}

.dachbet-casino-vzdfg0 {
  background: var(--sidebar-bg-color);
  display: block;
}

.dachbet-casino-vzdfg0.dachbet-casino-j25541 .dachbet-casino-9xhihw {
  display: inline-block;
}

.dachbet-casino-vzdfg0.dachbet-casino-j25541 .dachbet-casino-41hssc {
  display: flex;
}

.dachbet-casino-vzdfg0.dachbet-casino-j25541 .dachbet-casino-kt9fhp {
  transform: translateY(0);
  visibility: visible;
}

.dachbet-casino-y0uqjp {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.dachbet-casino-vzdfg0 .dachbet-casino-9xhihw {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.dachbet-casino-41hssc {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.dachbet-casino-41hssc::-webkit-scrollbar {
  width: 0;
}

.dachbet-casino-kob6ka {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.dachbet-casino-kob6ka.dachbet-casino-j25541 {
  display: none;
}

.dachbet-casino-65pys0 {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.dachbet-casino-02mcst {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.dachbet-casino-9ckj35 {
  max-width: 40px;
}

.dachbet-casino-admlnh {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.dachbet-casino-admlnh svg {
  color: var(--success-color-light);
}

.dachbet-casino-lr0uf1 {
  border-bottom: 1px solid var(--divider-color);
}

.dachbet-casino-qc7xyb {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .dachbet-casino-02mcst:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .dachbet-casino-vzdfg0 {
    display: none;
  }
  .dachbet-casino-vzdfg0:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.dachbet-casino-tohf4t {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.dachbet-casino-f518i3 {
  max-width: 40px;
}

.dachbet-casino-3gmeot {
  font-size: 0.75rem;
  font-weight: 700;
}

.dachbet-casino-t8tt4w {
  background: var(--fh-bg-color);
}

.dachbet-casino-93peff,
.dachbet-casino-4w23dj {
  align-items: center;
  display: flex;
}

.dachbet-casino-93peff {
  gap: 0.5rem;
}

.dachbet-casino-4w23dj {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.dachbet-casino-t8tt4w .dachbet-casino-9xhihw {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .dachbet-casino-4w23dj {
    gap: 0rem;
    padding: 0;
  }

  .dachbet-casino-t8tt4w .dachbet-casino-9xhihw {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .dachbet-casino-t8tt4w .dachbet-casino-nf8jjm {
    display: none;
  }
  .dachbet-casino-qnwk57 {
    font-size: 0.dachbet-casino-79ccl5 !important;
  }
  .dachbet-casino-t8tt4w .dachbet-casino-9xhihw {
    max-width: 100px;
  }
}

.dachbet-casino-kz00g6 svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .dachbet-casino-kz00g6 {
    display: none;
  }
}

.dachbet-casino-9xhihw {
  display: inline-block;
  max-width: 125px;
}

.dachbet-casino-h6y331 {
  width: 100%;
}

.dachbet-casino-kt9fhp {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.dachbet-casino-4ra3uc {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.dachbet-casino-svdpzj,
.dachbet-casino-czo83r {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.dachbet-casino-svdpzj {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.dachbet-casino-svdpzj:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.dachbet-casino-7jjphx {
  font-size: 0.875rem;
  justify-content: center;
}

.dachbet-casino-z5b14v,
.dachbet-casino-81ctjv {
  position: relative;
  z-index: 2;
}

.dachbet-casino-z5b14v {
  max-width: 40px;
}

.dachbet-casino-1gifbd {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.dachbet-casino-pzj7ek:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.dachbet-casino-kpb9o6 {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.dachbet-casino-czo83r {
  padding: 0.5rem;
}

.dachbet-casino-lzvwzk {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .dachbet-casino-svdpzj:hover,
  .dachbet-casino-czo83r:hover {
    background: var(--border-color);
  }
}

.dachbet-casino-uo9beg {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.dachbet-casino-ba7lwv {
  color: var(--button-text-color);
}

.dachbet-casino-kw6ebr {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.dachbet-casino-kw6ebr .dachbet-casino-ba7lwv {
  color: var(--button-text-color);
}

.dachbet-casino-6q8g6b {
  padding: 0.dachbet-casino-od5usm 0.625em;
  width: 100%;
}

.dachbet-casino-g29t3d {
  font-size: 0.875rem;
}

.dachbet-casino-g7oddi {
  background: var(--success-color);
  border-color: var(--success-color);
}

.dachbet-casino-g7oddi .dachbet-casino-ba7lwv,
.dachbet-casino-g7oddi svg {
  color: var(--button-text-color);
}

.dachbet-casino-tb4s6b svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .dachbet-casino-uo9beg:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .dachbet-casino-kw6ebr:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .dachbet-casino-g7oddi:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.dachbet-casino-by2k51 {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.dachbet-casino-nf8jjm {
  background: var(--border-color);
  display: inline-flex;
}

.dachbet-casino-nf8jjm,
.dachbet-casino-9ha3up {
  border-radius: var(--round-l);
}

.dachbet-casino-9ha3up {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.dachbet-casino-9ha3up span,
.dachbet-casino-9ha3up svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.dachbet-casino-vsqopg {
  background: var(--button-bg-color);
}

.dachbet-casino-vsqopg span,
.dachbet-casino-vsqopg svg {
  color: var(--button-text-color);
}

.dachbet-casino-2jsl6b {
  display: none;
  height: 0;
  margin: 0.dachbet-casino-jc38ig 0 1rem;
  width: 0;
}

.dachbet-casino-2jsl6b .dachbet-casino-9ha3up {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .dachbet-casino-2jsl6b {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .dachbet-casino-9ha3up:hover span,
  .dachbet-casino-9ha3up:hover svg {
    color: var(--text-color);
  }
}

.dachbet-casino-e2sztr {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.dachbet-casino-cr0wek,
.dachbet-casino-ugmhch {
  height: 100%;
}

.dachbet-casino-cr0wek {
  overflow-x: auto;
}

.dachbet-casino-cr0wek::-webkit-scrollbar {
  width: 0;
}

.dachbet-casino-ugmhch {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.dachbet-casino-2odqea {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .dachbet-casino-e2sztr {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .dachbet-casino-e2sztr {
    height: auto;
    min-height: auto;
  }
  .dachbet-casino-2odqea {
    flex: 1 0 100%;
  }
}

.dachbet-casino-0k62my {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.dachbet-casino-9k8u5p {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .dachbet-casino-9k8u5p {
    gap: 0;
  }
}

.dachbet-casino-4l8w27 {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .dachbet-casino-4l8w27 {
    height: 150px !important;
  }
}

.dachbet-casino-usoxy9 {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.dachbet-casino-k6r9xv {
  color: var(--text-color);
}

.dachbet-casino-670fh6 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .dachbet-casino-670fh6 {
    font-size: 16px;
  }
}

.dachbet-casino-ueg12t {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .dachbet-casino-0k62my {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .dachbet-casino-0k62my {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .dachbet-casino-usoxy9 {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.dachbet-casino-ikl20i {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .dachbet-casino-s6y14m:hover .dachbet-casino-dtqllf {
    color: var(--accent-color);
  }
}

.dachbet-casino-1tgv0z {
  text-align: center;
}

.dachbet-casino-lus0bv {
  margin: 2rem 0;
}

.dachbet-casino-dif2gu {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.dachbet-casino-ubfyli {
  font-size: 2rem;
  font-weight: 700;
}

.dachbet-casino-5yv6ip {
  overflow-x: auto;
}

.dachbet-casino-5yv6ip::-webkit-scrollbar {
  width: 0;
}

.dachbet-casino-0b1dpm {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .dachbet-casino-0b1dpm {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .dachbet-casino-ubfyli {
    font-size: 1.25rem;
  }
}

.dachbet-casino-no0hr6 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.dachbet-casino-v6bq7l {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.dachbet-casino-40h7yc {
  -o-object-fit: cover;
  object-fit: cover;
}

.dachbet-casino-2du88k,
.dachbet-casino-40h7yc {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.dachbet-casino-2du88k {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.dachbet-casino-an6rfq {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.dachbet-casino-yg2bra {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.dachbet-casino-jiuyp1 {
  padding: 0.5rem;
}

.dachbet-casino-2z06ql {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.dachbet-casino-2z06ql .dachbet-casino-40h7yc {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.dachbet-casino-2z06ql .dachbet-casino-yozyfj {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.dachbet-casino-2z06ql .dachbet-casino-yg2bra {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.dachbet-casino-2z06ql .dachbet-casino-v6bq7l {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.dachbet-casino-2z06ql .dachbet-casino-2du88k {
  display: none;
}

@media (any-hover: hover) {
  .dachbet-casino-no0hr6:hover .dachbet-casino-2du88k {
    opacity: 1;
  }
  .dachbet-casino-no0hr6:hover .dachbet-casino-40h7yc {
    transform: scale(1.1);
    will-change: transform;
  }
}

.dachbet-casino-m69re1 {
  padding: 2rem 0;
}

.dachbet-casino-eesdmj {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.dachbet-casino-izeh0z {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.dachbet-casino-07ml4i {
  font-size: 0.75rem;
  font-weight: 600;
}

.dachbet-casino-mcvjj3 {
  color: var(--footer-text-color);
}

.dachbet-casino-mtyikr {
  font-size: 1.25rem;
  font-weight: 600;
}

.dachbet-casino-d9ddqe {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.dachbet-casino-zdjqzk {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.dachbet-casino-b4ghcd {
  transition: var(--transition-duration);
}

.dachbet-casino-pjwsle {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.dachbet-casino-m69re1 .dachbet-casino-tohf4t {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .dachbet-casino-zdjqzk:hover .dachbet-casino-b4ghcd {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .dachbet-casino-pjwsle {
    justify-content: center;
    flex-direction: column;
  }
}

.dachbet-casino-ovsxsl {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.dachbet-casino-mt09fv {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.dachbet-casino-mt09fv p img {
  display: block;
  margin: 0 auto;
}

.dachbet-casino-mt09fv table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.dachbet-casino-ovsxsl h1,
.dachbet-casino-ovsxsl h2,
.dachbet-casino-ovsxsl h3,
.dachbet-casino-ovsxsl h4,
.dachbet-casino-ovsxsl h5,
.dachbet-casino-ovsxsl h6 {
  font-weight: 700;
}

.dachbet-casino-ovsxsl h1,
.dachbet-casino-ovsxsl h2 {
  margin-top: 2rem;
}

.dachbet-casino-ovsxsl h3,
.dachbet-casino-ovsxsl h4 {
  margin-top: 1rem;
}

.dachbet-casino-ovsxsl ol li,
.dachbet-casino-ovsxsl p,
.dachbet-casino-ovsxsl ul li {
  color: var(--text-color);
}

.dachbet-casino-ovsxsl p {
  margin-top: 1rem;
}

.dachbet-casino-ovsxsl li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.dachbet-casino-ovsxsl ol li,
.dachbet-casino-ovsxsl ul li {
  font-size: 1rem;
}

.dachbet-casino-ovsxsl ul li {
  list-style-type: disc;
}

.dachbet-casino-ovsxsl .dachbet-casino-fvana3 {
  max-width: 100%;
  overflow-x: scroll;
}

.dachbet-casino-ovsxsl .dachbet-casino-fvana3::-webkit-scrollbar {
  height: 5px;
}

.dachbet-casino-ovsxsl .dachbet-casino-fvana3::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.dachbet-casino-ovsxsl .dachbet-casino-fvana3::-webkit-scrollbar-track {
  background: transparent;
}

.dachbet-casino-ovsxsl table,
.dachbet-casino-ovsxsl td,
.dachbet-casino-ovsxsl th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.dachbet-casino-ovsxsl table {
  margin: 1rem 0;
}

.dachbet-casino-ovsxsl thead td,
.dachbet-casino-ovsxsl thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.dachbet-casino-ovsxsl tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.dachbet-casino-ovsxsl td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.dachbet-casino-ovsxsl th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .dachbet-casino-ovsxsl th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.dachbet-casino-ovsxsl img {
  display: inline-block;
  margin: 1rem 0;
}

.dachbet-casino-ovsxsl .dachbet-casino-no0hr6 img,
.dachbet-casino-ovsxsl .dachbet-casino-irhgo9 img {
  margin: 0;
}

.dachbet-casino-ovsxsl .dachbet-casino-no0hr6 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.dachbet-casino-ovsxsl .dachbet-casino-yozyfj {
  padding: 0.5rem;
}

.dachbet-casino-ovsxsl .dachbet-casino-an6rfq {
  color: var(--text-color);
}

.dachbet-casino-ovsxsl .dachbet-casino-irhgo9 {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.dachbet-casino-ovsxsl .dachbet-casino-s34tjm {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.dachbet-casino-ovsxsl .dachbet-casino-irhgo9 img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.dachbet-casino-ovsxsl .dachbet-casino-gkfjnw {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.dachbet-casino-ovsxsl .dachbet-casino-hwlted {
  flex: 1 1 30%;
  padding: 1rem;
}

.dachbet-casino-ovsxsl .dachbet-casino-eswjuc {
  color: var(--text-color);
  font-weight: 700;
}

.dachbet-casino-ovsxsl .dachbet-casino-kag6ty {
  color: var(--text-color);
  font-weight: 600;
}

.dachbet-casino-ovsxsl .dachbet-casino-gn3nfo {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .dachbet-casino-ovsxsl .dachbet-casino-irhgo9 {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .dachbet-casino-ovsxsl .dachbet-casino-kag6ty {
    font-size: 1rem;
  }
  .dachbet-casino-ovsxsl .dachbet-casino-eswjuc {
    font-size: 0.875rem;
  }
  .dachbet-casino-ovsxsl .dachbet-casino-irhgo9 img {
    flex: 1 1 auto;
  }
}

.dachbet-casino-ovsxsl .dachbet-casino-uo9beg {
  margin: 0.dachbet-casino-vfy91t 0;
}

@media screen and (max-width: 1024px) {
  .dachbet-casino-ovsxsl,
  .dachbet-casino-ovsxsl .dachbet-casino-rs7uj5,
  .dachbet-casino-mt09fv {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .dachbet-casino-ovsxsl ol li,
  .dachbet-casino-ovsxsl ul li {
    font-size: 1rem;
  }
}

.dachbet-casino-qvo0l4 {
  color: var(--text-color);
  text-align: center;
}

.dachbet-casino-ysgp5b {
  margin: 2rem 0;
}

.dachbet-casino-ucwvnh,
.dachbet-casino-9enpbb {
  margin-bottom: 1rem;
}

.dachbet-casino-ucwvnh {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.dachbet-casino-ucwvnh.dachbet-casino-j25541 .dachbet-casino-njhtme {
  display: block;
}

.dachbet-casino-ucwvnh.dachbet-casino-j25541 .dachbet-casino-u6it1g {
  transform: rotate(45deg);
}

.dachbet-casino-sl9an3 {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.dachbet-casino-u6it1g {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.dachbet-casino-njhtme {
  display: none;
  padding-top: 1rem;
}

.dachbet-casino-2i1tty {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.dachbet-casino-2i1tty.dachbet-casino-j25541 {
  transform: scaleX(-1);
}

.dachbet-casino-zxz9dq {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .dachbet-casino-r0gy27 {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.dachbet-casino-840qi3 {
  display: flex;
  align-items: center;
}

.dachbet-casino-840qi3 a {
  margin: 0 10px;
}

/* social */

.dachbet-casino-wgpw4n {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .dachbet-casino-wgpw4n {
    flex-wrap: wrap;
  }
}

.dachbet-casino-wgpw4n li {
  display: flex;
  margin: 0 7px;
}

.dachbet-casino-wgpw4n li svg {
  transition: 0.dachbet-casino-ardbvr ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .dachbet-casino-wgpw4n li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.dachbet-casino-su6xkk {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.dachbet-casino-zxtsoh {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .dachbet-casino-zxtsoh {
    max-width: 100%;
  }
}

.dachbet-casino-tqwpb7 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.dachbet-casino-tqwpb7 h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .dachbet-casino-su6xkk,
  .dachbet-casino-tqwpb7 {
    max-width: 100vw;
  }
}

.dachbet-casino-uhdbu8 {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.dachbet-casino-yf9bfa {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.dachbet-casino-6jgabo ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.dachbet-casino-yf9bfa::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.dachbet-casino-6jgabo ease;
}

.dachbet-casino-uhdbu8.dachbet-casino-lmtzhx .dachbet-casino-yf9bfa::after {
  transform: rotate(45deg);
}

.dachbet-casino-iphpsl {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.dachbet-casino-ardbvr ease, padding 0.dachbet-casino-ardbvr ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.dachbet-casino-uhdbu8.dachbet-casino-lmtzhx .dachbet-casino-iphpsl {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.dachbet-casino-ww153y {
  margin: 25px 0;
}

.dachbet-casino-1fy4ym > input:not(:checked) ~ label:hover,
.dachbet-casino-1fy4ym > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.dachbet-casino-hzm3ra.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.dachbet-casino-8q3xsv 44.dachbet-casino-3a24mz.dachbet-casino-eih0rv.dachbet-casino-9pnvcr.dachbet-casino-xtg95b.dachbet-casino-kto21c.dachbet-casino-u7bkb3.dachbet-casino-15ynzv.dachbet-casino-qo3hh7.dachbet-casino-j6i6z9.dachbet-casino-2e7ygk.dachbet-casino-yc1amu.dachbet-casino-4f49zf 0l-12.dachbet-casino-3gb8wg 30.dachbet-casino-h89ok9.dachbet-casino-pard1q 2.dachbet-casino-hxzk79.dachbet-casino-pard1q 3.dachbet-casino-5541ys 3.dachbet-casino-3jdy22.dachbet-casino-8csq38 3.dachbet-casino-qgrjlv.dachbet-casino-bj99rd.dachbet-casino-uuf0ki.dachbet-casino-yxfrx6 7-3.dachbet-casino-3gb8wg 10.dachbet-casino-8mqifp.dachbet-casino-yxfrx6 23.dachbet-casino-3hs48b.dachbet-casino-z83olg 1.dachbet-casino-jb39x2 2.dachbet-casino-3gb8wg 3.dachbet-casino-z83olg 1.dachbet-casino-8csq38 5.dachbet-casino-cw19iw.dachbet-casino-8csq38 32.dachbet-casino-hw2bze.dachbet-casino-bj99rd 5.dachbet-casino-4f49zf 4.dachbet-casino-yxfrx6 9.dachbet-casino-yxfrx6 8.dachbet-casino-8csq38 6.dachbet-casino-6pi1tg.dachbet-casino-q5p2vy.dachbet-casino-yzrrq8.dachbet-casino-eihzdr.dachbet-casino-mjkmjr 4.dachbet-casino-27c0pz.dachbet-casino-mjkmjr 6.dachbet-casino-mjkmjr 0l29.dachbet-casino-4f49zf 17.dachbet-casino-5dn8kb.dachbet-casino-ooygio 2.dachbet-casino-xommev 10.dachbet-casino-cs62gn.dachbet-casino-3gb8wg 8.dachbet-casino-gge9o8.dachbet-casino-rt88wo.dachbet-casino-v9pvdq.dachbet-casino-1ev3rg.dachbet-casino-dbddf3.dachbet-casino-bj99rd.dachbet-casino-kto21c.dachbet-casino-3gb8wg 1.dachbet-casino-gjxkpt.dachbet-casino-49xuns.dachbet-casino-d4f8ea.dachbet-casino-n2hoqe.dachbet-casino-8n3ui9.dachbet-casino-jb39x2 1.dachbet-casino-8hu44r.dachbet-casino-s3y8g2.5z'/%3e%3c/svg%3e");
}

.dachbet-casino-zs9wwv {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .dachbet-casino-zs9wwv {
    gap: 16px 0;
  }
}

.dachbet-casino-4vnerv {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.dachbet-casino-4vnerv.dachbet-casino-bfiw8x {
  display: block;
}

.dachbet-casino-4vnerv.dachbet-casino-9omog1 {
  display: none;
}

@media only screen and (max-width: 767px) {
  .dachbet-casino-4vnerv {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.dachbet-casino-77sfrt {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.dachbet-casino-iububl {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.dachbet-casino-d5xfje {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.dachbet-casino-tvtbcw small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.dachbet-casino-tvtbcw span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.dachbet-casino-wirt1c {
  font-size: 16px;
  line-height: 140%;
}

.dachbet-casino-ttr5pv {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.dachbet-casino-ttr5pv .dachbet-casino-psry4e {
  fill: #c2c0ce;
}

.dachbet-casino-ttr5pv [rating="1"] .dachbet-casino-psry4e:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.dachbet-casino-ttr5pv [rating="2"] .dachbet-casino-psry4e:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.dachbet-casino-ttr5pv [rating="3"] .dachbet-casino-psry4e:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.dachbet-casino-ttr5pv [rating="4"] .dachbet-casino-psry4e:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.dachbet-casino-ttr5pv [rating="5"] .dachbet-casino-psry4e:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.dachbet-casino-jsi9vo textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.dachbet-casino-jsi9vo button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.dachbet-casino-2j2v5z {
  text-align: center;
  color: var(--success-color);
}

.dachbet-casino-pksitu {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.dachbet-casino-fvana3 table {
  width: 100%;
}

.dachbet-casino-j7ikju {
  display: flex;
  justify-content: center;
}

.dachbet-casino-9k8u5p {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.dachbet-casino-4l8w27 {
  position: relative;
  z-index: 1;
}

.dachbet-casino-usoxy9 {
  position: relative;
  z-index: 2;
}

.dachbet-casino-k6r9xv {
  position: relative;
  z-index: 3;
}

.dachbet-casino-43ad9z {
  position: relative;
  z-index: 4;
}

.dachbet-casino-o9ezsc {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.dachbet-casino-0tgsge {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.dachbet-casino-0tgsge label {
  font-size: 14px;
}

.dachbet-casino-0tgsge h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.dachbet-casino-0tgsge input,
.dachbet-casino-0tgsge textarea,
.dachbet-casino-0tgsge button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.dachbet-casino-0tgsge button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.dachbet-casino-6jgabo ease;
}
.dachbet-casino-0tgsge button:hover {
  background-color: #691204;
}
.dachbet-casino-ep5ytx {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.dachbet-casino-e81uo9 ease-in;
}

.dachbet-casino-ep5ytx h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.dachbet-casino-93peff .dachbet-casino-qnwk57:last-child {
  margin-right: 5px;
}

  .dachbet-casino-oyrkrz {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.dachbet-casino-ardbvr ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .dachbet-casino-kzj5co {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .dachbet-casino-kzj5co p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .dachbet-casino-kzj5co button {
    z-index: 2;
  }

  .dachbet-casino-znrjb4 {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.dachbet-casino-6jgabo ease;
    z-index: 10000;
  }

  

  .dachbet-casino-znrjb4:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .dachbet-casino-kzj5co p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .dachbet-casino-lvt1gi {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .dachbet-casino-lvt1gi {
      font-size: 12px;
    }
  }

  .dachbet-casino-o2u7e1 {
  bottom: 40px;
  }